
.page-con{max-width: 1920px; margin: 0 auto; position: relative; background: #fbfbfb;}

.wow{animation: fadeInUp 1s ease both; -webkit-animation: fadeInUp 1s ease both; animation-delay: .4s; -webkit-animation-delay: .4s}

/* 内页头部 */
.header-content{border-bottom: 1px solid #dedede;}
/* .header-content .tp-cont1400 .logo{background: url(../image/logoi.png) no-repeat; background-size: cover;}
.header-content .tp-cont1400 .nav .nav-bar li a{color: #282828;}
.header-content .header-lan .header-search .header-search-icon{background: url(../image/icon01-2.png) no-repeat center;}
.header-content .header-lan .header-Language .header-lan-icon i{color: #282828;} */

/* 内页banner */
.page-banner{width: 100%; height: 680px; padding-top: 121px; position: relative}
.page-banner .banner-bg{width: 100%; height: 100%; background-size: cover; background-position: center;}
.page-banner .banner-text{width: 100%; position: absolute; top: 0; left: 0; margin-top: 400px; text-align: center; overflow: hidden;}
.page-banner .banner-text h2{font-size: 46px; color: #fff; font-weight: bold; margin-bottom: 10px; letter-spacing: 2px; text-shadow: 1px 1px 2px #333;}
.page-banner .banner-text h3{font-size: 20px; color: #fff; letter-spacing: 2px; text-shadow: 1px 1px 2px #333;}

/* 内页面包屑导航 */
.banenr-bread{width: 100%; position: absolute; top: 121px; left: 0; background: #fbfbfb; }
.banenr-bread span{font-size: 16px; color: #666; display: flex; padding: 20px 0; line-height: 1.8;}
.banenr-bread span i{display: block; width: 24px; height: 24px; margin-right: 8px; font-size: 18px; color: #e99033; background: url(../image/icon13.png) no-repeat; background-size: cover;}
.banenr-bread span a{position: relative; font-size: 14px; color: #333; margin-right: 30px;}
.banenr-bread span a:before{content: ""; display: block; width: 20px; height: 20px; background: url(../image/next-1.png) no-repeat; background-size: cover; position: absolute; top: 0; right: 0; margin: 3px -25px 0 0;}
.banenr-bread span a:nth-child(2){color: #999;}
.banenr-bread span a:last-child:before{display: none;}

.a-link{position: relative; width: 200px; height: 50px; line-height: 50px; background: #2A6259; text-align: center; margin-top: 60px;}
.a-link i{font-size: 16px; color: #fff; font-style: normal; position: relative; z-index: 2;}
.a-link:before{content: ""; display: block; width: 0; height: 100%; background: #2A6259; position: absolute; top: 0; left: auto; right: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.a-link:hover:before{width: 100%; left: 0;}

/* 方案-总列表 */
.page-solution{padding: 80px 0;}
.page-solution .list{margin-right: -2%;} 
.page-solution .list li{width: 48%; margin-right: 2%; float: left; margin-bottom: 20px;}
.page-solution .list li .img{width: 100%; overflow: hidden;}
.page-solution .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-solution .list li .text{width: 100%; padding: 20px 20px 30px 20px; background: #f4f4f4;}
.page-solution .list li .text h2{font-size: 18px; color: #333; font-weight: bold; margin-bottom: 10px;}
.page-solution .list li .text h3{font-size: 15px; color: #666;}
.page-solution .list li .text .r{display: block; width: 150px; height: 46px; line-height: 46px; border: 1px solid #e99033; font-size: 16px; color: #e99033; text-align: center; margin-top: 50px;}
.page-solution .list li:hover .img img{transform: scale(1.1);}

/* 方案-页面-数据 */
.solution-data{padding: 40px 0;}
.solution-data .tp-cont1400{display: flex; text-align: center;}
.solution-data .li{width: 20%;}
.solution-data .li .icon{width: 44px; margin: 0 auto 10px auto;}
.solution-data .li .icon img{width: 100%; float: none; display: block;}
.solution-data .li h2{font-size: 32px; color: #2A6259; font-weight: bold; margin-bottom: 20px; font-family: 'DisneyEnglish-Bold';}
.solution-data .li h2 i{font-size: 24px; font-style: normal;}
.solution-data .li h3{font-size: 16px; color: #666;}

/* 方案-页面-链接 */
.solution-link{position: sticky; top: 120px; height: auto; background: #fbfbfb; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; z-index: 3;}
.solution-link .tp-cont1400{display: flex;}
.solution-link a{position: relative; padding: 0 20px; line-height: 68px; font-size: 16px; color: #666; text-align: center;}
.solution-link a:before{content: ""; display: block; width: 0; height: 2px; background: #2A6259; position: absolute; bottom: 0; left: 0; margin-bottom: -1px;}
.solution-link a.on{color: #2A6259;}
.solution-link a.on:before{width: 100%;}


/* 方案-页面-内容 */
.item-box{margin-top: 60px;}
.item-box .item{width: 50%;}
.item-box .item .img{width: 100%; overflow: hidden;}
.item-box .item .img img{width: 100%;}
.item-box .item-text{padding: 40px 0 0 60px;}
.item-box .item-text.left{padding: 40px 60px 0 0;}
.item-box .item-text h2{font-size: 26px; color: #2A6259; font-weight: bold; margin-bottom: 20px;}
.item-box .item-text h3{font-size: 16px; color: #666; line-height: 1.6; margin-bottom: 20px;}
.item-box .item-text span{display: block; font-size: 16px; color: #666; margin-bottom: 10px;}

/* 方案-页面-案例 */
.item-case{margin-top: 80px; padding: 60px 0; text-align: center; background: #f0f0f0;}
.item-case h3{font-size: 32px; color: #2A6259; font-weight: bold; margin-bottom: 40px;}
.item-case .case-list .list{margin-right: -2%;}
.item-case .case-list .list li{width: 23%; margin-right: 2%; margin-bottom: 20px; float: left;}
.item-case .case-list .list li .img{width: 100%; overflow: hidden;}
.item-case .case-list .list li .img img{width: 100%;}
.item-case .case-list .list li .text{padding: 20px 20px 30px 20px; background: #fff; text-align: left;}
.item-case .case-list .list li .text h2{font-size: 18px; color: #333;}

/* 方案-页面-问答 */
.item-qa{padding: 40px 0 80px 0; margin-top: 40px; border-top: 1px solid #f0f0f0;}
.item-qa h2{font-size: 32px; color: #2A6259; font-weight: bold; margin-bottom: 40px; text-align: center;}
.item-qa .item{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #dedede;}
.item-qa .item .li-question{cursor: pointer;}
.item-qa .item h3{position: relative; font-size: 20px; color: #333; line-height: 3.2;}
.item-qa .item h3 i{position: relative; background: #2A6259; width: 32px; height: 32px; display: inline-block; margin-right: 10px; vertical-align: middle;}
.item-qa .item h3 i:before{content: ""; display: block; width: 16px; height: 2px; background: #fff; position: absolute; top: 50%; left: 50%; margin: -1px 0 0 -8px; }
.item-qa .item h3 i:after{content: ""; display: block; width: 2px; height: 16px; background: #fff; position: absolute; top: 50%; left: 50%; margin: -8px 0 0 -1px; transition: all ease .4s; -webkit-transition: all ease .4s;}
.item-qa .item p{font-size: 16px; color: #333; line-height: 1.8;}
.item-qa .item .li-answer{display: none; overflow: hidden;}
/* .item-qa .item.active .li-answer{height: 100px; min-height: 1px; transform: translateY(10px);} */
.item-qa .item.active h3 i:after{transform: rotateZ(90deg);}




/* 新闻 */
.page-news{padding: 80px 0;}
.page-news .list{margin-right: -2%;}
.page-news .list li{width: 31.3333%; float: left; margin-right: 2%; margin-bottom: 20px; border: 1px solid #dedede; box-sizing: border-box;}
.page-news .list li .img{width: 100%; height: 240px; overflow: hidden;}
.page-news .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li .text{padding: 30px 26px; position: relative;}
.page-news .list li .text h2{font-size: 20px; height: 56px; color: #282828; margin-bottom: 20px; line-height: 1.4; position: relative; z-index: 2; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li .text p{font-size: 16px; color: #999; height: 57px; line-height: 1.8; position: relative; z-index: 2;}
.page-news .list li .text h6{font-size: 16px; color: #999; margin-top: 60px; font-family: 'Montserrat-Light'; position: relative; z-index: 2;}
.page-news .list li .text h6 i{font-size: 18px; padding-right: 8px;}
.page-news .list li .text .n-mark{width: 100%; height: 100%; background: url(../image/img04.jpg) no-repeat; background-size: cover; position: absolute; bottom: 0; right: 0; opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li:hover .img img{transform: scale(1.05);}
.page-news .list li:hover .text h2{color: #2A6259;}
.page-news .list li:hover .text .n-mark{opacity: 1;}

/* 新闻详情 */
.news_show{padding: 80px 0;}
.news_show .news-con{width: 70%; margin: 0 auto;}
.news_show .news-con .news-title{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #dedede;}
.news_show .news-con .news-title h1{font-size: 22px; color: #181818; font-weight: bold; margin-bottom: 10px;}
.news_show .news-con .news-title span{font-size: 16px; color: #999; line-height: 24px; background: url(../image/icon01-3.png) no-repeat left center; background-size: 24px 24px; padding-left: 30px; font-family: 'novecentowide-book';}
.news_show .news-con .news-text p{font-size: 16px; color: #333; line-height: 1.8;}
.news_show .news-con .news-text a{display: inline-block;}
.news_show .news-con .news-text img{max-width: 960px; margin: 0 auto; float: none; display: block;}


/* 实用工具-常见问题 */
.page-question{padding: 80px 0;}
.page-question .tp-cont1400{display: flex; justify-content: space-between;}
.page-question .item-li{width: 25%; background: #f4f4f4; padding: 30px;}
.page-question .item-li h2{font-size: 24px; color: #282828; font-weight: bold; margin-bottom: 20px;}
.page-question .item-li .li a{font-size: 18px; color: #2A6259; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #dedede; background: url(../image/next-2.png) no-repeat; background-position: top right;}
.page-question .item-qa{width: 70%;}


/* 实用工具-下载 */
.page-down{padding: 80px 0;}
.page-down .tp-cont1400{display: flex; justify-content: space-between; flex-wrap: wrap;}
.page-down .item{width: 48%; padding: 24px; margin-bottom: 20px; position: relative; background: #f4f4f4; cursor: pointer;}
.page-down .item:before{content: ""; display: block; width: 0; height: 4px; background: #2A6259; position: absolute; bottom: 0; left: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-down .item .img{width: 100%; overflow: hidden;}
.page-down .item .img img{float: none; display: block; width: 100%;}
.page-down .item .text{padding: 20px 0 0 0;}
.page-down .item .text h3{font-size: 20px; color: #282828; height: 60px; margin-bottom: 30px;}
.page-down .item .text h3 i{color: #2A6259; padding-right: 10px;}
.page-down .item .text h4{font-size: 18px; color: #2A6259;}
.page-down .item .text h4 i{padding-left: 10px; font-size: 20px;}
.page-down .item:hover:before{width: 100%;}


/* 实用工具-表格弹窗 */
.tp-modal{width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,.1); z-index: 10;}
.tp-modal .tp-modal-container{width: 100%; height: 100%; display: flex; justify-content: center; align-items: center;}
.tp-modal .tp-modal-container .tp-modal-content{position: relative; width: 800px; padding: 50px; max-width: calc(100vw - 40px); max-height: 700px; overflow: hidden; background: #fff;}
.tp-modal .tp-modal-container .tp-modal-content .tp-modal-close{width: 30px; height: 30px; position: absolute; top: 0; right: 0; margin: 40px 40px 0 0; background: url(../image/icon02.png) no-repeat; cursor: pointer;}

.tp-modal-title{font-size: 26px; color: #333; text-align: center;}

.tp-modal-ul{margin-right: -2%; margin-top: 40px;}
.tp-modal-ul li{width: 48%; float: left; margin-right: 2%; margin-bottom: 30px;}
.tp-modal-ul li .cctl-text{font-size: 16px; color: #282828; line-height: 1.75;}
.tp-modal-ul li .cctl-text span{color: #2A6259; padding-left: 4px;}
.tp-modal-ul li .cctl-input{margin-top: 5px; position: relative;}
.tp-modal-ul li .cctl-input lable{width: 100%; height: 100%; display: block; cursor: auto;}
.tp-modal-ul li .cctl-input input{width: 100%; line-height: 34px; outline: none; border: 1px solid #dedede; padding: 0 0 0 10px; margin: 0; position: relative; z-index: 6; box-sizing: border-box;}
.tp-modal-ul li .cctl-input input:focus{border: 1px solid #ff0000;}
.tp-modal-ul .tp-modal-code .cctl-input label{display: flex; justify-content: space-between;}
.tp-modal-ul .tp-modal-code .cctl-input input{width: 60%;}
.tp-modal-ul .tp-modal-code .cctl-input label img{width: 124px;}

.tp-modal-ul .tp-modal-privacy{width: 100%;}
.tp-modal-ul .tp-modal-privacy #regAgreement{width: 14px; height: 14px; line-height: 14px;}
.tp-modal-ul .tp-modal-privacy i{font-size: 14px; color: #282828; font-style: normal; vertical-align: top; padding-left: 6px;}
.tp-modal-ul .tp-modal-privacy i a{font-size: 14px; color: #2A6259; display: inline;}

.tp-modal-btn{width: 100%; height: 46px; line-height: 46px; background: #2A6259; position: relative;}
.tp-modal-btn .btn{width: 100%; height: 100%; border: none; outline: none; padding: 0; margin: 0; font-size: 16px; color: #fff; text-align: center; background: transparent; position: relative; z-index: 2; cursor: pointer;}
.tp-modal-btn:before{content: ""; display: block; width: 0; height: 100%; background: #a52405; position: absolute; top: 0; left: auto; right: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.tp-modal-btn:hover:before{width: 100%; left: 0;}

.cctl-cue{margin-top: 8px; display: flex; opacity: 0;}
.cctl-cue .cctl-cue-icon{margin-right: 6px;}
.cctl-cue .cctl-cue-icon img{display: block; float: none;}
.cctl-cue .cctl-cue-t{font-size: 12px; color: #282828;}


/* 关于我们 */
.about-banner{height: 821px; position: relative;}
.about-banner:before{content: ""; display: block; width: 100%; height: 100%; background: rgba(0,0,0,.2); position: absolute; top: 0; left: 0;}

.about-first{width: 100%; text-align: center; position: absolute; top: -440px;}
.about-first h1{font-size: 42px; color: #fff; font-weight: bold; margin-bottom: 20px;}
.about-first p{font-size: 16px; color: #fff; line-height: 2; padding: 0 10%;}

.about-second{text-align: center; position: relative; top: -150px;}
.about-second .tp-cont1400{background: #fff; padding: 80px 40px; box-shadow: 2px 4px 10px 3px rgba(0,0,0,.08);}
.about-second h4{font-size: 42px; color: #282828; margin-bottom: 10px;}
.about-second h3{font-size: 15px; color: #333; margin-bottom: 40px;}
.about-second p{font-size: 16px; color: #666; line-height: 2; padding: 0 10%;}

.about-third{position: relative; top: -50px; padding-bottom: 40px; background: #f4f4f4;}
.about-third .tp-cont1400{display: flex;}
.about-third .item{width: 50%;}
.about-third .item-text{padding: 60px 60px 0 0;}
.about-third .item h4{font-size: 24px; color: #282828; font-weight: bold; margin-bottom: 10px;}
.about-third .item h3{font-size: 15px; color: #333; margin-bottom: 30px;}
.about-third .item p{font-size: 15px; color: #666; line-height: 2;}
.about-third .item .img{width: 100%;}
.about-third .item .img img{width: 100%;}

/* 关于-历史 */
.about-history{padding: 80px 0; --jian1: 80px; position: relative; background: #fff;}

.about-history .about-history-zhan{height: calc(var(--length)* 20vh);}

.about-history .tp-cont1400{height: auto; position: sticky; top: 141px; display: flex;}
.about-history .about-history-left{width: 48.928571%; position: relative;}
.about-history .about-history-left:before{content: ""; display: block; width: 1px; height: 100%; position: absolute; left: 119px; background: #fff; z-index: 2;}
.about-history .about-history-left:after{content: ""; width: 37px; height: 37px; border-radius: 50%; border: 1px solid #fff; position: absolute; top: 50%; left: 119px; transform: translate(-50%, -50%); z-index: 3;}
.about-history .about-history-left .about-history-left-bg{margin-left: calc(700px - 50vw); position: relative;}
.about-history .about-history-left .about-history-left-bg:before{content: ''; width: 100%; height: 100%; top: 0; left: 0; z-index: 3; position: absolute; background: linear-gradient(0deg, rgba(125, 53, 18, 0.30) 0%, rgba(125, 53, 18, 0.30) 100%);}
.about-history .about-history-left .about-history-left-bg img{width: 100%;}

.about-history .about-history-left-small{position: absolute; top: 50%; transform: translateY(-50%); z-index: 6; height: 80px; width: 120px;}
.about-history .about-history-left-small .ahls-nub{height: 80px !important; position: relative; cursor: pointer;}
.about-history .about-history-left-small .ahls-nub .ahls-nub-btn{width: 9px; height: 9px; border-radius: 50%; background: #fff; position: absolute; top: 50%; left: 100%; transform: translate(-50%,-50%);}
.about-history .about-history-left-small .ahls-nub .std-text18{font-size: 16px; font-family: 'Montserrat-Light' !important; color: #fff; white-space: nowrap; position: absolute; left: 10px; top: 50%; transform: translateY(-50%); transition: all .4s ease; -webkit-transition: all ease .4s;}
.about-history .about-history-left-small .slick-list{overflow: visible;}
.about-history .about-history-left-small .ahls-nub.slick-active .std-text18{opacity: 0;}

.about-history .about-history-left-small .slick-prev, .about-history .about-history-left-small .slick-next{display: none; opacity: 0; visibility: hidden;}

.about-history .about-history-left-big{position: absolute; top: 50%; transform: translateY(-50%); left: 195px; z-index: 6; font-size: 60px; width: 6em;}
.about-history .about-history-left-big .ahlb-nub-year{font-size: 60px; line-height: 1.5; font-weight: bold; font-family: 'DisneyEnglish-Bold' !important; color: #fff;}
.about-history .about-history-left-big .slick-prev, .about-history .about-history-left-big .slick-next{width: 40px; height: 40px; padding: 4px; background: transparent; border: 1px solid rgba(255,255,255,.5); border-radius: 0; left: 50%; margin-left: -40px;}
.about-history .about-history-left-big .slick-prev{top: 0; margin-top: -100px; transform: rotateZ(90deg);}
.about-history .about-history-left-big .slick-next{top: auto; bottom: 0; margin-bottom: -100px; transform: rotateZ(90deg);}

.about-history .about-history-right{width: 51.071429%; position: relative; padding-left: 5%;}
.about-history .about-history-right h2{font-size: 42px; color: #282828; font-weight: bold; margin-bottom: 10px; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}
.about-history .about-history-right h3{font-size: 88px; color: rgba(60,60,60,.05); font-weight: bold;}
.about-history .about-history-right .about-history-right-line{width: 405px; position: absolute; top: 50%; left: 10%; margin-top: -50px; transform: translate(0,-50%); clip-path: polygon(0% 0%,0% 0%,0% 100%,0% 100%); -webkit-clip-path: polygon(0% 0%,0% 0%,0% 100%,0% 100%);}
.about-history .about-history-right .about-history-right-line img{width: 100%;}
.about-history .about-history-right .about-history-right-text{position: absolute; top: calc(50% - 0.825em); left: 10%; width: calc(100% - 10%); font-size: 24px;}
.about-history .about-history-right .about-history-right-text p{font-size: 20px; color: #333; line-height: 1.5;}

.about-history.act .about-history-right .about-history-right-line{animation: line1 .3s linear forwards;}

.about-history .about-history-right .about-history-right-text .slick-prev, .about-history .about-history-right .about-history-right-text .slick-next{display: none; opacity: 0; visibility: hidden;}

@keyframes line1 {
    0%{clip-path: polygon(0% 0%,0% 0%,0% 100%,0% 100%); -webkit-clip-path: polygon(0% 0%,0% 0%,0% 100%,0% 100%);}
    100%{clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%); -webkit-clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%);}
}



/* 关于-证书 */
.about-culture{position: relative; padding: 80px 0 100px 0; background: #f4f4f4; overflow: hidden;}
.about-culture h2{font-size: 42px; color: #282828; font-weight: bold; margin-bottom: 40px; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}
.about-culture .culture-con .li{margin: 0 10px;}
.about-culture .culture-con .li .img{width: 100%; overflow: hidden;}
.about-culture .culture-con .li .img img{width: 100%;}
.about-culture .culture-con .li h3{font-size: 16px; color: #333; text-align: center; padding: 10px 0;}

/* 关于-价值 */
.about-cost{padding: 80px 0; background: #fff;}
.about-cost h2{font-size: 42px; color: #282828; font-weight: bold; margin-bottom: 40px; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}
.about-cost h3{font-size: 16px; color: #000; line-height: 1.8;}
.about-cost .about-cost-con{display: flex; align-items: center; margin-top: 60px;}
.about-cost .about-cost-con .about-cost-left{width: 50%; position: relative;}
.about-cost .about-cost-con .about-cost-left .item{width: 100%; position: absolute; top: 50%; left: 0; opacity: 0; transform: translateY(-50%); transition: all ease .9s; -webkit-transition: all ease .9s;}
.about-cost .about-cost-con .about-cost-left .item img{display: block; width: 100%; float: none;}
.about-cost .about-cost-con .about-cost-left .item.on{opacity: 1;}

.about-cost .about-cost-con .about-cost-right{width: 50%; padding-left: 8%;}
.about-cost .about-cost-con .about-cost-right .text{padding: 24px 0 24px 70px; position: relative; border-bottom: 1px solid #dedede;}
.about-cost .about-cost-con .about-cost-right .text:before{content: ""; display: block; width: 0; height: 2px; background: #2A6259; position: absolute; bottom: 0; left: 0; margin-bottom: -1px;}
.about-cost .about-cost-con .about-cost-right .text span{display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; margin-top: 22px; filter: grayscale(100); transition: all ease .4s; -webkit-transition: all ease .4s;}
.about-cost .about-cost-con .about-cost-right .text h3{font-size: 20px; color: #282828; font-weight: bold; margin-bottom: 5px;}
.about-cost .about-cost-con .about-cost-right .text p{font-size: 16px; color: #777; line-height: 1.75; transition: all ease .4s; -webkit-transition: all ease .4s;}
.about-cost .about-cost-con .about-cost-right .text span.icon01{background: url(../image/solution01.png) no-repeat; background-size: cover;}
.about-cost .about-cost-con .about-cost-right .text span.icon02{background: url(../image/solution01.png) no-repeat; background-size: cover;}
.about-cost .about-cost-con .about-cost-right .text span.icon03{background: url(../image/solution01.png) no-repeat; background-size: cover;}
.about-cost .about-cost-con .about-cost-right .text span.icon04{background: url(../image/solution01.png) no-repeat; background-size: cover;}
.about-cost .about-cost-con .about-cost-right .text.active span{filter: grayscale(0)}
.about-cost .about-cost-con .about-cost-right .text.active p{color: #333;}
.about-cost .about-cost-con .about-cost-right .text.active:before{animation: line 3s linear forwards;}

@keyframes line{
    0%{width: 0;}
    100%{width: 100%;}
}


/* 关于-联系 */
.page-contct{padding: 80px 0;}
.page-contct .tp-cont1400{display: flex; justify-content: space-between;}
.page-contct .item{width: 48%;}
.page-contct .item .li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #f0f0f0;}
.page-contct .item .li h2{font-size: 18px; color: #282828; font-weight: bold; margin-bottom: 10px;}
.page-contct .item .li p{font-size: 16px; color: #333; line-height: 1.8;}
.page-contct .item .li-fix{display: flex;}
.page-contct .item .li .img{width: 120px; margin-right: 20px;}
.page-contct .item .li .img img{width: 100%; float: none; display: block;}
.page-contct .item .li .img p{font-size: 14px; color: #282828; padding: 10px 0; text-align: center;}

/* 关于-加入 */
.page_join{position: relative; padding: 60px 0}
.page_join .join_left{width: 63%; margin-right: 2%; background: #fff;}
.page_join .join_left .join_title{display: flex; justify-content: space-between; background: #999; height: 60px; line-height: 60px; padding: 0 20px}
.page_join .join_left .join_title span{display: inline-block; width: 22%; font-size: 16px; color: #fff; text-align: center}
.page_join .join_left .join_title span:first-child{width: 30%;}

.page_join .join_left .li{border-bottom: dotted 1px #e0e0e0; position: relative;}
.page_join .join_left .li:before{content: ""; display: block; width: 26px; height: 26px; background: url("../image/icon12.png") no-repeat; background-size: cover; position: absolute; top: 0; right: 0; margin: 26px 20px 0 0; transition: all ease .3s; -webkit-transition: all ease .3s}
.page_join .join_left .li.active:before{transform: rotateZ(90deg); -webkit-transform: rotateZ(90deg)}
.page_join .join_left .li .li_title{display: flex; justify-content: space-between; padding: 30px; cursor: pointer}
.page_join .join_left .li .li_title span{display: inline-block; width: 22%; font-size: 14px; text-align: center}
.page_join .join_left .li .li_title .b{width: 30%; font-size: 16px; color: #333; font-weight: bold; border-left: 3px solid #2A6259; text-align: left; padding-left: 14px; box-sizing: border-box}

.page_join .join_left .li .join_conn{padding: 0 30px 20px 30px; display: none}
.page_join .join_left .li .join_conn h6{font-size: 15px; color: #333; font-weight: bold; margin-bottom: 4px; margin-top: 10px}
.page_join .join_left .li .join_conn p{font-size: 13px; color: #444}

.page_join .join_right{width: 35%; padding: 30px 10px 10px 10px; background: #fff;}
.page_join .join_right p{font-size: 14px; color: #333; line-height: 24px; padding: 0 10px}
.page_join .join_right .img{width: 100%; margin: 30px 0 0 0}
.page_join .join_right .img img{width: 100%}

/* 行业案例 */
.page-case{position: relative; padding: 60px 0}
.page-case .list{margin-right: -2%;}
.page-case .list li{width: 23%; margin-right: 2%; margin-bottom: 20px; float: left;}
.page-case .list li .img{width: 100%; overflow: hidden;}
.page-case .list li .img img{width: 100%;}
.page-case .list li .text{padding: 20px; background: #f4f4f4;}
.page-case .list li .text h2{font-size: 18px; color: #333;}

/* 案例详情 */
.case-show{padding: 60px 0; position: relative;}
.case-show .case-title{text-align: center; border-bottom: 1px solid #dedede; padding-bottom: 20px; margin-bottom: 20px;}
.case-show .case-title h1{font-size: 22px; color: #333; font-weight: bold;}
.case-show .case-text img{max-width: 1400px; float: none; display: block; margin: 0 auto}
.case-show .case-text p{font-size: 20px; color: #333; line-height: 2}
.case-show .case-text p strong{display: inline-block; font-size: 22px; color: #333; font-weight: bold;}


/*-----公共样式-------*/
/*----page_pro----*/
.page-pro .pro-con table{width: 50%; float: left;}
.page-pro .pro-con th, .page-pro .pro-con td{font-size: 14px; color: #555; height: 42px; line-height: 20px; text-align: center; border-right: 1px solid #fff; vertical-align: middle;}
.page-pro .pro-con th{font-size: 15px; background: #dedede; color: #26334c; font-weight: normal;}
.page-pro .pro-con td{background: #f2f2f2}

/*-----page_tag----*/
.pro_tag{border-top: 1px dashed #ddd; border-bottom: 1px dashed #ddd; line-height: 36px; margin-top: 40px;}
.pro_tag span{font-size: 13px; color: #333}
.pro_tag a{display: inline-block; font-size: 12px; color: #666; padding-left: 12px;}

/*----pro_hot----*/
.pro_hot{margin-top: 20px;}
.pro_hot h6{font-size: 15px; color: #666; margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_hot h6 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_hot .list{list-style: none; margin-right: -1%}
.pro_hot .list li{width: 23%; float: left; margin-right: 1%; margin-bottom: 10px}
.pro_hot .list li .img{width: 100%; overflow: hidden; margin: 0; background: #f2f4f7;}
.pro_hot .list li .img img{width: 100%;}
.pro_hot .list li .txt{padding-top: 10px; text-align: center}
.pro_hot .list li .txt h1{font-size: 14px; color: #181818; padding: 0; margin: 0;}

/*----pro_key----*/
.pro_key{margin-top: 20px;}
.pro_key h1{font-size: 15px; color: #666; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_key h1 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_key a{display: inline-block; font-size: 13px; color: #666; border: 1px dotted #dedede; padding: 5px 16px; margin: 0 2px 2px 0;}

/*----pro_city----*/
.pro_city{margin-top: 20px;}
.pro_city h1{font-size: 15px; color: #666; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_city h1 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_city a{display: inline-block; font-size: 13px; color: #666; border: 1px dotted #dedede; padding: 5px 16px; margin: 0 2px 2px 0}

/*----page_message----*/
.page-message{width: 100%; height: auto; padding: 0 30px; margin: 0 auto; float: none;}
.page-message input {width: 100%; height: 37px; margin-bottom: 40px; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #ddd; font-size: 12px; text-indent: 5px; outline: 0; box-sizing: border-box;  font-family: "Microsoft YaHei", arial;}
.page-message textarea {width: 100%; height: 100px; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #ddd; font-size: 12px; text-indent: 5px; outline: 0; margin-bottom: 10px; padding: 4px 0; box-sizing: border-box; font-family: "Microsoft YaHei", arial;}
.page-message .yanz{margin-bottom: 4px;}
.page-message .yanz input {width: 20%; float: left;}
.page-message .yanz img {height: 37px; display: block; float: left;}
.page-message .btn{font-size: 14px; color: #fff; width: 40%; height: 49px; border: none; border-radius: 4px; background: #2A6259; cursor: pointer}
.page-message .btn:hover {background: #bb2b07;}

/*----page_search----*/
.page_search .list{margin-right: -2%;}
.page_search .list li{width: 48%; margin-right: 2%; float: left; margin-bottom: 20px;}
.page_search .list li .img{width: 100%; overflow: hidden}
.page_search .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease.4s}
.page_search .list li .text{width: 100%; padding: 20px 0; text-align: center}
.page_search .list li .text h3{font-size: 16px; color: #333;}

/*----page_tag----*/
.page_tag .list{margin-right: -2%;}
.page_tag .list li{width: 31.3333%; margin-right: 2%; float: left; margin-bottom: 20px;}
.page_tag .list li .img{width: 100%; overflow: hidden; background: #f4f4f4;}
.page_tag .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease.4s}
.page_tag .list li .text{width: 100%; padding: 20px 0; text-align: center}
.page_tag .list li .text P{font-size: 16px; color: #333;}

/*----page_city----*/
.page_city{padding: 200px 0 50px 0;}
.page_city .w1200{width: 800px;}
.page_city .title{border-bottom: 1px solid #dedede; margin-bottom: 20px; padding-bottom: 10px;}
.page_city .title h1{font-size: 24px; color: #666; font-weight: bold; float: left}
.page_city .title .city_link{width: 120px; font-size: 13px; color: #fff; text-align: center; padding: 10px 0; background: #333; float: right; transition: all ease .3s; -webkit-transition: all ease .3s}
.page_city .title .city_link:hover{background: #181818;}

.page_city .city_list{ margin-bottom: 20px; padding-bottom: 20px}
.page_city .city_list dl{border-bottom: 1px solid #dedede; padding: 20px 0;}
.page_city .city_list dl dt{margin-bottom: 20px}
.page_city .city_list dl dt a{display: inline-block; width: 120px; font-size: 13px; color: #fff; text-align: center; line-height: 36px; background: #999;}
.page_city .city_list dl dd{margin-left: 0;}
.page_city .city_list dl dd a{display: inline-block; width: 110px; font-size: 13px; color: #333; text-align: center; line-height: 32px; margin-bottom: 6px; background: #f0f0f0;}

/*----site_map----*/
.page_webmap{padding: 200px 0 50px 0;}
.page_webmap .title{border-bottom: 1px solid #dedede; margin-bottom: 40px; padding-bottom: 10px;}
.page_webmap .title h1{font-size: 24px; color: #666; font-weight: bold; float: left}
.page_webmap .title .city_link{width: 120px; font-size: 13px; color: #fff; text-align: center; padding: 10px 0; background: #333;; float: right; transition: all ease .3s; -webkit-transition: all ease .3s}
.page_webmap .title .city_link:hover{background: #181818;}

.page_webmap .webmap_nav{transition: all .4s; -webkit-transition: all .4s}
.page_webmap .webmap_nav .list{list-style: none}
.page_webmap .webmap_nav .list .li{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #e0e0e0}
.page_webmap .webmap_nav .list .li>a{font-size: 18px; color: #333;}

.page_webmap .webmap_nav .list_son{list-style: none; margin-top: 20px}
.page_webmap .webmap_nav .list_son li{float: left; margin-right: 40px;}
.page_webmap .webmap_nav .list_son li a{font-size: 14px; color: #333;}

/*----show_page----*/
.show-pages{margin: 40px 0 20px 0; padding-top: 20px; border-top: 1px solid #dedede;}
.show-pages p{font-size: 16px; color: #2A6259; line-height: 26px;}
.show-pages p a{font-size: 16px; color: #2A6259; display: inline-block; vertical-align: top;}

/*----pages----*/
.pagination a.cur {background: #2A6259 !important}

/*--------*/
.pc-slide {
    width: 100%;
    margin: 0 auto;
}

.pc-slide .view .swiper-slide {
    width: 100%;
}

.pc-slide .view .swiper-slide .imgauto {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.pc-slide .preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.pc-slide .preview .swiper-container {
    width: 90%;
    margin: 0 5%;
}

.pc-slide .preview .swiper-slide {
    width: 25%;
    padding: 5px;
}

.pc-slide .preview .swiper-slide .imgauto {
    width: 100%;
    border: 1px solid #ddd;
    background: #fff;
}

.pc-slide .preview .swiper-slide .imgauto img {
    display: block;
    float: none
}

.pc-slide .preview .active-nav .imgauto {
    border: 1px solid #e89316;
}

.pc-slide .preview .arrow-left {
    background: url(../image/feel3.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.pc-slide .preview .arrow-right {
    background: url(../image/feel4.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}